Bug 106254 - Tab should act like Enter in when entering Login name.
Tab should act like Enter in when entering Login name.
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Mike McLean
: FutureFeature, MoveUpstream, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-04 03:12 EDT by Behdad Esfahbod
Modified: 2014-01-21 17:48 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-18 17:16:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Behdad Esfahbod 2003-10-04 03:12:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703
Epiphany/1.0

Description of problem:
It's quite desirable that when you wrongly press Tab after entering your userid,
then you would be prompted with Password: instead of having to remove the Tab
and press Enter.  ximian already does that.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  In Login screen enter your userid
2.  Press Tab
3.
    

Actual Results:  You get a tab character

Expected Results:  Would prompted for Password

Additional info:
Comment 1 Seth Vidal 2003-11-06 03:12:22 EST
MoveUpstream
Comment 2 Behdad Esfahbod 2003-11-18 17:16:08 EST
http://bugzilla.gnome.org/show_bug.cgi?id=127339

Note You need to log in before you can comment on or make changes to this bug.